package file_cipher_go

import "testing"

func TestEncrypt(t *testing.T) {
	Encrypt("/home/insanity/addressbook.proto", "/home/insanity/addressbook.enc")
}

func TestDecrypt(t *testing.T) {
	Decrypt("/home/insanity/addressbook.enc", "/home/insanity/addressbook.dec")
}
